.u-section-1 .u-sheet-1 {
  min-height: 113px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 27px;
  font-size: 3.75rem;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin: 34px 133px 24px 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 392px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 16px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 376px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 376px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 19px;
}

.u-section-2 .u-video-1 {
  height: 327px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-video-1 {
    height: 218px;
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: -1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-2 .u-video-1 {
    height: 276px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-2 .u-video-1 {
    height: 184px;
  }
} .u-section-3 {
  background-image: url("images/welscanlife.PNG");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 246px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 191px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 151px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 400px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 451px;
  height: 340px;
  margin: 0 13px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-image-1 {
    width: 410px;
    height: 309px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-4 .u-image-1 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 286px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 392px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 301px;
  }

  .u-section-4 .u-image-1 {
    height: 241px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin-bottom: 60px;
  margin-top: 20px;
}.u-section-6 .u-sheet-1 {
  min-height: 794px;
}

.u-section-6 .u-image-1 {
  height: 611px;
  margin: 0;
}

.u-section-6 .u-group-1 {
  min-height: 260px;
  width: 676px;
  height: auto;
  margin: -140px auto 60px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-6 .u-image-1 {
    height: 548px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-6 .u-image-1 {
    height: 454px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-6 .u-image-1 {
    height: 360px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    min-height: 251px;
    width: 426px;
    margin-top: -126px;
    margin-bottom: 45px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-6 .u-image-1 {
    height: 253px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    min-height: 161px;
    width: 293px;
    margin-top: -44px;
    margin-bottom: 23px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 101px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 30px;
  margin-top: 20px;
}.u-section-8 .u-sheet-1 {
  min-height: 99px;
}

.u-section-8 .u-btn-1 {
  --radius: 3px;
  font-weight: 700;
  font-size: 0.9375rem;
  margin-top: 20px;
  margin-bottom: 40px;
  padding: 7px 26px 8px 25px;
}

@media (max-width: 575px) {
  .u-section-8 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 75px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 29px;
} .u-section-10 {
  background-image: linear-gradient(#adf6f2, #fbeced);
}

.u-section-10 .u-sheet-1 {
  min-height: 540px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 530px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-10 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  text-decoration: underline !important;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-10 .u-text-2 {
  margin: 4px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 530px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-10 .u-group-1 {
  min-height: 490px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-10 .u-container-layout-3 {
  padding: 6px 30px 0;
}

.u-section-10 .u-form-1 {
  height: 526px;
  width: 445px;
  margin: 8px auto 0;
}

.u-section-10 .u-form-group-3 {
  margin-left: 0;
}

.u-section-10 .u-btn-3 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 437px;
  }

  .u-section-10 .u-group-1 {
    height: auto;
  }

  .u-section-10 .u-form-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1080px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 43px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 16px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-form-1 {
    width: 300px;
    margin-left: -10px;
    margin-right: -10px;
  }
}